@charset "shift_jis";

/*コンテンツ内容-------------------------------------▼*/

img{
	border-style: none;
	}

A:link {color:#f2d903;text-decoration:none;}
A:visited {color:#f2d903;text-decoration:none;}
A:hover {color:#ffffff;text-decoration:underline;}	
	

/*ヘッダー----------▼*/
#layoutgroup #contentsarea #header h1,
#layoutgroup #contentsarea #header01 h1{
	float:left;
}
	
#layoutgroup #contentsarea #header #copy,
#layoutgroup #contentsarea #header01 #copy{
	display:block;
	float:left;
	width:381px;
	height:95px;
	background-image:url(../img/header_copy.gif);
	background-repeat:no-repeat;
	background-color:#000000;
	background-position:left top;
}

#layoutgroup #contentsarea #header #copy p,
#layoutgroup #contentsarea #header01 #copy p{
	text-indent:-10000px;
}	
	
#layoutgroup #contentsarea #header #reservation,
#layoutgroup #contentsarea #header01 #reservation{
	display:block;
	float:left;
	width:215px;
	height:80px;
	background-image:url(../img/header_tel.gif);
	background-repeat:no-repeat;
	background-position:left top;
	margin:15px 0 0 0;
	padding:0;
}

#layoutgroup #contentsarea #header #reservation p,
#layoutgroup #contentsarea #header01 #reservation p{
	text-indent:-10000px;
}

#layoutgroup #contentsarea #header #reservation #r_button,
#layoutgroup #contentsarea #header01 #reservation #r_button{
	display:block;
	float:left;
	width:200px;
	height:25px;
	margin:42px 0 0 0;
	padding:0;
}


/*TOPメニュー部分【6メニューver】------▼*/
#contentsarea #navigation ul,
#contentsarea #navigation02 ul{
	width:780px;
	height:25px;
	margin:0;
	padding:0;
	list-style-type:none;
}

#contentsarea #navigation li,
#contentsarea #navigation li a,
#contentsarea #navigation02 li,
#contentsarea #navigation02 li a{
	display:block;
	width:130px;
	height:25px;
}

#contentsarea #navigation li a:hover,
#contentsarea #navigation02 li a:hover{
	background-color:transparent;
}

#contentsarea #navigation li a:hover img,
#contentsarea #navigation02 li a:hover img{
	visibility:hidden;
}

#contentsarea #navigation ul li.navigation_01,
#contentsarea #navigation02 ul li.navigation_01{
	float: left;
	display: inline;
	background-image:url("../img/on1.jpg");
	background-repeat:no-repeat;
}

#contentsarea #navigation ul li.navigation_02,
#contentsarea #navigation02 ul li.navigation_02{
	float: left;
	display: inline;
	background-image:url("../img/on2.jpg");
	background-repeat:no-repeat;
}

#contentsarea #navigation ul li.navigation_03,
#contentsarea #navigation02 ul li.navigation_03{
	float: left;
	display: inline;
	background-image:url("../img/on3.jpg");
	background-repeat:no-repeat;
}

#contentsarea #navigation ul li.navigation_04,
#contentsarea #navigation02 ul li.navigation_04{
	float: left;
	display: inline;
	background-image:url("../img/on4.jpg");
	background-repeat:no-repeat;
}

#contentsarea #navigation ul li.navigation_05,
#contentsarea #navigation02 ul li.navigation_05{
	float: left;
	display: inline;
	background-image:url("../img/on5.jpg");
	background-repeat:no-repeat;
}

#contentsarea #navigation ul li.navigation_06,
#contentsarea #navigation02 ul li.navigation_06{
	float: left;
	display: inline;
	background-image:url("../img/on6.jpg");
	background-repeat:no-repeat;
}

/*TOPメニュー部分【7メニューver】------▼*/
#contentsarea #navigation01 ul,
#contentsarea #navigation03 ul{
	width:780px;
	height:25px;
	margin:0;
	padding:0;
	list-style-type:none;
}

#contentsarea #navigation01 li,
#contentsarea #navigation01 li a,
#contentsarea #navigation03 li,
#contentsarea #navigation03 li a{
	display:block;
	width:129px;
	height:25px;
}

#contentsarea #navigation01 li,
#contentsarea #navigation03 li{

	border: #808080 1px solid;
	border-width:1px 0 0 1px;
}



#contentsarea #navigation01 ul li.navigation01_01,
#contentsarea #navigation03 ul li.navigation01_01{
	float: left;
	display: inline;

}

#contentsarea #navigation01 ul li.navigation01_02,
#contentsarea #navigation03 ul li.navigation01_02{
	float: left;
	display: inline;

}

#contentsarea #navigation01 ul li.navigation01_03,
#contentsarea #navigation03 ul li.navigation01_03{
	float: left;
	display: inline;

}

#contentsarea #navigation01 ul li.navigation01_04,
#contentsarea #navigation03 ul li.navigation01_04{
	float: left;
	display: inline;

}

#contentsarea #navigation01 ul li.navigation01_05,
#contentsarea #navigation03 ul li.navigation01_05{
	float: left;
	display: inline;

}

#contentsarea #navigation01 ul li.navigation01_06,
#contentsarea #navigation03 ul li.navigation01_06{
	float: left;
	display: inline;
	

}

#contentsarea #navigation01 ul li.navigation01_07,
#contentsarea #navigation03 ul li.navigation01_07{
	float: left;
	display: inline;

}

/*TOP紹介文部分-----▼*/
#layoutgroup #contentsarea #top_contents p{
	width:760px;
	margin:0;
	padding:20px 20px 0;
}

#layoutgroup #contentsarea #top_contents p .qr_right{
	float: right;
}

#layoutgroup #contentsarea #top_contents .access_banner{
	width:250px;
	height:50px;
	margin:20px 0 0;
	padding:0 10px 0 0;
}

#layoutgroup #contentsarea #top_contents #topics{
	width:605px;
	height:155px;
	margin:10px 10px 10px;
	padding:0;
	background-image:url("../img/topics_back.gif");
	background-repeat:repeat-y;
}

#layoutgroup #contentsarea #top_contents #topics p.date{
	float:left;
	width:70px;
	height:24px;
	margin:0;
	padding:3px 0 0 30px;
	background-image:url("../img/vc1.gif") ;
	background-repeat:no-repeat;
	background-position:10px 6px;
}

#layoutgroup #contentsarea #top_contents #topics p.main{
	float:left;
	width:490px;
	height:24px;
	margin:3px 15px 0 0;
	padding:0;
}

#layoutgroup #contentsarea #top_contents #topics .line{
	float:left;
	width:585px;
	height:2px;
	margin:0 10px 0;
	padding:0;
}


/*フッター（コピーライト）-----▼*/
#layoutgroup #contentsarea #footer .line001,
#layoutgroup #contentsarea #footer01 .line001{
	float:left;
	width:800px;
	height:2px;
	padding:0;
	margin:0;
}


/*コンテンツ内容ここまで-------------------------------------▲*/

/*温泉内容ここから-------------------------------------------▼*/

#layoutgroup #contentsarea #main_contents h2{
	width:760px;
	height:47px;
	margin:0 20px 20px;
	padding:0;
}

#layoutgroup #contentsarea #main_contents #right_sentence .y_copy{
	width:270px;
	height:auto;
	margin:0px 0px 10px;
	padding:0;
}

#layoutgroup #contentsarea #main_contents #right_sentence p{
	width:270px;
	margin:0 0 20px 0;
	padding:0;
}


/*温泉メニュー部分------▼*/

#layoutgroup #contentsarea #main_contents #right_sentence #spa ul{
	width:200px;
	margin:0;
	padding:0;
	list-style-type:none;
}

#layoutgroup #contentsarea #main_contents #right_sentence #spa li,
#layoutgroup #contentsarea #main_contents #right_sentence #spa li a{
	width:200px;
	height:35px;
}


#layoutgroup #contentsarea #main_contents #right_sentence #spa ul li.spa01{
	float: left;

}

#layoutgroup #contentsarea #main_contents #right_sentence #spa ul li.spa02{
	float: left;

}

/*料理メニュー部分------▼*/

#layoutgroup #contentsarea #main_contents #right_sentence #rooms ul{
	width:200px;
	margin:0;
	padding:0;
	list-style-type:none;
}

#layoutgroup #contentsarea #main_contents #right_sentence #rooms li,
#layoutgroup #contentsarea #main_contents #right_sentence #rooms li a{
	width:200px;
	height:35px;
}


#layoutgroup #contentsarea #main_contents #right_sentence #rooms ul li.rooms01{
	float: left;

}

#layoutgroup #contentsarea #main_contents #right_sentence #rooms ul li.rooms02{
	float: left;

}



#layoutgroup #contentsarea #main_contents .type .type01 p{
	margin:0 0 30px;
	padding:0;	
}

/*写真サムネイル------▼*/

#layoutgroup #contentsarea #main_contents .type .type01 #thumb ul,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb1 ul,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb2 ul,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb3 ul,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb4 ul,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb5 ul,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb6 ul,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb7 ul,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb8 ul,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb9 ul,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb10 ul,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb11 ul{
	width:750px;
	margin:0;
	padding:0;
	list-style-type:none;
}

#layoutgroup #contentsarea #main_contents .type .type01 #thumb li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb li a,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb1 li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb1 li a,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb2 li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb2 li a,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb3 li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb3 li a,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb4 li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb4 li a,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb5 li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb5 li a,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb6 li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb6 li a,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb7 li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb7 li a,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb8 li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb8 li a,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb9 li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb9 li a,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb10 li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb10 li a,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb11 li,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb11 li a{
	width:160px;
	height:100px;
}

#layoutgroup #contentsarea #main_contents .type .type01 #thumb ul li.thumb01,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb1 ul li.thumb04,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb2 ul li.thumb07,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb3 ul li.thumb10,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb4 ul li.thumb13,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb5 ul li.thumb16,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb6 ul li.thumb19,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb7 ul li.thumb22,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb8 ul li.thumb25,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb9 ul li.thumb28,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb10 ul li.thumb31,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb11 ul li.thumb34{
	float: left;
	display: inline;
}

#layoutgroup #contentsarea #main_contents .type .type01 #thumb ul li.thumb02,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb1 ul li.thumb05,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb2 ul li.thumb08,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb3 ul li.thumb11,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb4 ul li.thumb14,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb5 ul li.thumb17,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb6 ul li.thumb20,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb7 ul li.thumb23,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb8 ul li.thumb26,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb9 ul li.thumb29,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb10 ul li.thumb32,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb11 ul li.thumb35{
	float: left;
	display: inline;
}

#layoutgroup #contentsarea #main_contents .type .type01 #thumb ul li.thumb03,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb1 ul li.thumb06,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb2 ul li.thumb09,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb3 ul li.thumb12,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb4 ul li.thumb15,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb5 ul li.thumb18,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb6 ul li.thumb21,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb7 ul li.thumb24,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb8 ul li.thumb27,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb9 ul li.thumb30,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb10 ul li.thumb33,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb11 ul li.thumb36,
#layoutgroup #contentsarea #main_contents .type .type01 #thumb10 ul li.thumb37{
	float: left;
	display: inline;
}




#layoutgroup #contentsarea #main_contents .type .type01 #p{
	float: left;
	width:280px;
	margin:0;
	padding:0;
}

#layoutgroup #contentsarea #main_contents .type .type01 img.seibun{
	width:200px;
	height:25px;
	margin:0 0 0 40px;
	padding:0;
}


#layoutgroup #contentsarea #main_contents .type .type01 h4{
	width:400px;
	height:30px;
	margin:0 0 5px;
	padding:0;	
}

.back_top{
	width:760px;
	margin:10px 0 0;
	padding:0;
	text-align:right;
}

/*温泉サムネイル------▲*/

/*アクセスここから-------------------------------------------▼*/
#layoutgroup #contentsarea #main_contents .to_access_text{
	width:760px;
	margin:0 20px 10px;
	padding:0;
}

#layoutgroup #contentsarea #main_contents .access_info{
	width:760px;
	margin:0 20px 30px;
	padding:0;	
}

#layoutgroup #contentsarea #main_contents .type_a{
	width:760px;
	margin:0px 0px 30px 20px;
	padding:0;	
}

#layoutgroup #contentsarea #main_contents .type_a img.vehicle{
	width:760px;
	height:30px;
	margin:0 0 10px;
	padding:0;
}

#layoutgroup #contentsarea #main_contents .type_a .way{
	width:720px;
	margin:0 0 10px 40px;
	padding:0;
	list-style-type:none;
}

#layoutgroup #contentsarea #main_contents .type_a #map{
	width:425px;
	height:350px;
	margin:10px 167px 30px;
	padding:0;
	text-align:center;
}

#access_wrapper h2{
	margin:0 0 20px;
	padding:0;
	}
	
#access_wrapper .h_snt{
	margin:0 0 20px;
	padding:0;
	}

#access_wrapper h3{
	margin:0 0 10px;
	padding:0;
	}

#access_wrapper p{
	margin:0;
	padding:0;
	}
	
#access_wrapper .way1{
	margin:0 0 20px;
	list-style-type:none;
	
	}
	
#access_wrapper #map{
	width:425px;
	height:350px;
	margin:10px 137px 30px;
	padding:0;
	text-align:center;
}

/*アクセスここまで-------------------------------------------▲*/


/*トピックスここから-------------------------------------------▼*/

#layoutgroup #contentsarea .topi{
	float:left;
	width:760px;
	margin:0 20px 20px;
	padding:0;
}

#layoutgroup #contentsarea .topi img.topics_photo{
	width:200px;
	margin:0 0 10px 280px;
	padding:0;
}

#layoutgroup #contentsarea #main_contents .archive{
	width:760px;
	margin:0 20px 0;
	padding:0;
	text-align:right;
}

/*トピックスここまで-------------------------------------------▲*/

/*エステここから-----------------------------------------------▼*/
.type01 table{
	margin:0 0 30px;
	padding:0;
	width:760px;
	height:auto;
}

.type01 .tbl_black{
	background:#000;
	padding:5px;
	border-bottom:#888 1px dotted;
	color:#fff;
}


.type01 .tbl_black_left{
	background:#000;
	padding:5px 5px 0 70px;
	border-bottom:#888 1px dotted;
	color:#fff;
	width:500px;
}

.type01 .tbl_black_right{
	background:#000;
	padding:5px;
	border-bottom:#888 1px dotted;
	color:#fff;
}

.type01 .tbl_gray{
	background:#222;
	padding:2px 5px;
	color:#fff;
}

.type01 .tbl_lightgray{
	background:#333;
	padding:2px 5px;
	color:#fff;
}

.type01 .tbl_black_border{
	background:#000;
	padding:15px;
	border:#555 1px solid;
	color:#fff;
}


/*エステここまで-----------------------------------------------▲*/


/*全ページのバナーここから-------------------------------------▼*/
.banner{
	margin:10px 0;
	padding:0 0 0 20px;
	width:780px;
	height:50px;
}


.banner ul{
	height:50px;
	margin:0;
	padding:0;
	list-style-type:none;
}

.banner li,
.banner li a{
	display:block;
	width:375px;
	height:50px;
}

.banner li.banner_01{
	float: left;
	display: inline;

}

.banner li.banner_02{
	float: left;
	display: inline;
	padding:0 0 0 10px;

}
/*全ページのバナーここまで-----------------------------------------------▲*/